
table.dataTable {
    border-collapse: collapse !important;
}

table.dataTable thead th {
    border-bottom: none !important;
}

/* Default nav link */
.navbar .nav-link {
    color: #555;
    position: relative;
    transition: 0.2s ease;
}

/* Hover */
.navbar .nav-link:hover {
    color: #198754;
}

/* ACTIVE NAV */
.active-nav {
    color: #198754 !important;
    font-weight: 600;
}

/* Underline effect */
.active-nav::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 100%;
    height: 2px;
    background-color: #198754;
}
/* Active nav */
.active-nav{
    font-weight:600;
    color:#198754 !important;
}

